<?php
$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "acc_tables LIKE 'standart_template'");
if (sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "acc_tables MODIFY standart_template TINYINT(1) NOT NULL DEFAULT 0");
}
$res = run_query("SHOW COLUMNS FROM " . $config['table_prefix'] . "acc_tables_par LIKE 'standart_template'");
if (sql_num_rows($res)) {
    run_query("ALTER TABLE " . $config['table_prefix'] . "acc_tables_par MODIFY standart_template TINYINT(1) NOT NULL DEFAULT 0");
}